
namespace LensConnect_Controller
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージド リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.UsbConnect_btn = new System.Windows.Forms.Button();
            this.SnComboBox = new System.Windows.Forms.ComboBox();
            this.DeviceScan_btn = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.UserAreaWrite_btn = new System.Windows.Forms.Button();
            this.UserAreaVal = new System.Windows.Forms.TextBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.InfoMore_btn = new System.Windows.Forms.Button();
            this.FwVersionTxt = new System.Windows.Forms.Label();
            this.LensModelTxt = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.TempUpdate_btn = new System.Windows.Forms.Button();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.TempFahrTxt = new System.Windows.Forms.Label();
            this.TempCelsTxt = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.label18 = new System.Windows.Forms.Label();
            this.ZoomGoto_btn = new System.Windows.Forms.Button();
            this.ZoomTele_btn = new System.Windows.Forms.Button();
            this.label17 = new System.Windows.Forms.Label();
            this.ZoomGotoVal = new System.Windows.Forms.TextBox();
            this.ZoomStepVal = new System.Windows.Forms.TextBox();
            this.ZoomWide_btn = new System.Windows.Forms.Button();
            this.ZoomBar = new System.Windows.Forms.TrackBar();
            this.ZoomAddrTxt = new System.Windows.Forms.Label();
            this.ZoomMaxTxt = new System.Windows.Forms.Label();
            this.ZoomMinTxt = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.ZoomStatusTxt = new System.Windows.Forms.Label();
            this.ZoomInit_btn = new System.Windows.Forms.Button();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.label40 = new System.Windows.Forms.Label();
            this.label39 = new System.Windows.Forms.Label();
            this.OptFilCurrTxt = new System.Windows.Forms.Label();
            this.OptFilNumTxt = new System.Windows.Forms.Label();
            this.label36 = new System.Windows.Forms.Label();
            this.label35 = new System.Windows.Forms.Label();
            this.Opt3_btn = new System.Windows.Forms.Button();
            this.Opt2_btn = new System.Windows.Forms.Button();
            this.Opt1_btn = new System.Windows.Forms.Button();
            this.Opt0_btn = new System.Windows.Forms.Button();
            this.OptInit_btn = new System.Windows.Forms.Button();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.label19 = new System.Windows.Forms.Label();
            this.FocusGoto_btn = new System.Windows.Forms.Button();
            this.FocusFar_btn = new System.Windows.Forms.Button();
            this.label20 = new System.Windows.Forms.Label();
            this.FocusGotoVal = new System.Windows.Forms.TextBox();
            this.FocusStepVal = new System.Windows.Forms.TextBox();
            this.FocusNear_btn = new System.Windows.Forms.Button();
            this.FocusBar = new System.Windows.Forms.TrackBar();
            this.FocusAddrTxt = new System.Windows.Forms.Label();
            this.FocusMinTxt = new System.Windows.Forms.Label();
            this.FocusMaxTxt = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.FocusStatusTxt = new System.Windows.Forms.Label();
            this.FocusInit_btn = new System.Windows.Forms.Button();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.label27 = new System.Windows.Forms.Label();
            this.IrisGoto_btn = new System.Windows.Forms.Button();
            this.IrisClose_btn = new System.Windows.Forms.Button();
            this.label28 = new System.Windows.Forms.Label();
            this.IrisGotoVal = new System.Windows.Forms.TextBox();
            this.IrisStepVal = new System.Windows.Forms.TextBox();
            this.IrisOpen_btn = new System.Windows.Forms.Button();
            this.IrisBar = new System.Windows.Forms.TrackBar();
            this.IrisAddrTxt = new System.Windows.Forms.Label();
            this.IrisMaxTxt = new System.Windows.Forms.Label();
            this.IrisMinTxt = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.label33 = new System.Windows.Forms.Label();
            this.IrisStatusTxt = new System.Windows.Forms.Label();
            this.IrisInit_btn = new System.Windows.Forms.Button();
            this.Setup_btn = new System.Windows.Forms.Button();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.PresetOpen_btn = new System.Windows.Forms.Button();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ZoomBar)).BeginInit();
            this.groupBox7.SuspendLayout();
            this.groupBox8.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.FocusBar)).BeginInit();
            this.groupBox5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.IrisBar)).BeginInit();
            this.groupBox6.SuspendLayout();
            this.groupBox9.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.UsbConnect_btn);
            this.groupBox1.Controls.Add(this.SnComboBox);
            this.groupBox1.Controls.Add(this.DeviceScan_btn);
            this.groupBox1.Location = new System.Drawing.Point(12, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(326, 54);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "USB connect";
            // 
            // UsbConnect_btn
            // 
            this.UsbConnect_btn.Location = new System.Drawing.Point(230, 18);
            this.UsbConnect_btn.Name = "UsbConnect_btn";
            this.UsbConnect_btn.Size = new System.Drawing.Size(90, 23);
            this.UsbConnect_btn.TabIndex = 2;
            this.UsbConnect_btn.Text = "Connect";
            this.UsbConnect_btn.UseVisualStyleBackColor = true;
            this.UsbConnect_btn.Click += new System.EventHandler(this.UsbConnect_btn_Click);
            // 
            // SnComboBox
            // 
            this.SnComboBox.FormattingEnabled = true;
            this.SnComboBox.Location = new System.Drawing.Point(105, 20);
            this.SnComboBox.Name = "SnComboBox";
            this.SnComboBox.Size = new System.Drawing.Size(119, 20);
            this.SnComboBox.TabIndex = 1;
            this.SnComboBox.SelectedIndexChanged += new System.EventHandler(this.SnComboBox_SelectedIndexChanged);
            // 
            // DeviceScan_btn
            // 
            this.DeviceScan_btn.Location = new System.Drawing.Point(6, 18);
            this.DeviceScan_btn.Name = "DeviceScan_btn";
            this.DeviceScan_btn.Size = new System.Drawing.Size(93, 23);
            this.DeviceScan_btn.TabIndex = 0;
            this.DeviceScan_btn.Text = "Scan lens";
            this.DeviceScan_btn.UseVisualStyleBackColor = true;
            this.DeviceScan_btn.Click += new System.EventHandler(this.DeviceScan_btn_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.UserAreaWrite_btn);
            this.groupBox2.Controls.Add(this.UserAreaVal);
            this.groupBox2.Location = new System.Drawing.Point(12, 72);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(473, 54);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "User identification information";
            // 
            // UserAreaWrite_btn
            // 
            this.UserAreaWrite_btn.Location = new System.Drawing.Point(408, 18);
            this.UserAreaWrite_btn.Name = "UserAreaWrite_btn";
            this.UserAreaWrite_btn.Size = new System.Drawing.Size(55, 23);
            this.UserAreaWrite_btn.TabIndex = 1;
            this.UserAreaWrite_btn.Text = "Write";
            this.UserAreaWrite_btn.UseVisualStyleBackColor = true;
            this.UserAreaWrite_btn.Click += new System.EventHandler(this.UserAreaWrite_btn_Click);
            // 
            // UserAreaVal
            // 
            this.UserAreaVal.Font = new System.Drawing.Font("MS UI Gothic", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.UserAreaVal.Location = new System.Drawing.Point(6, 18);
            this.UserAreaVal.MaxLength = 32;
            this.UserAreaVal.Name = "UserAreaVal";
            this.UserAreaVal.Size = new System.Drawing.Size(396, 26);
            this.UserAreaVal.TabIndex = 0;
            this.UserAreaVal.Text = "You can rewrite up to 32 char.";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.InfoMore_btn);
            this.groupBox3.Controls.Add(this.FwVersionTxt);
            this.groupBox3.Controls.Add(this.LensModelTxt);
            this.groupBox3.Controls.Add(this.label8);
            this.groupBox3.Controls.Add(this.label7);
            this.groupBox3.Controls.Add(this.TempUpdate_btn);
            this.groupBox3.Controls.Add(this.label6);
            this.groupBox3.Controls.Add(this.label5);
            this.groupBox3.Controls.Add(this.label4);
            this.groupBox3.Controls.Add(this.label3);
            this.groupBox3.Controls.Add(this.TempFahrTxt);
            this.groupBox3.Controls.Add(this.TempCelsTxt);
            this.groupBox3.Location = new System.Drawing.Point(491, 12);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(211, 114);
            this.groupBox3.TabIndex = 8;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Lens information";
            // 
            // InfoMore_btn
            // 
            this.InfoMore_btn.Location = new System.Drawing.Point(160, 85);
            this.InfoMore_btn.Name = "InfoMore_btn";
            this.InfoMore_btn.Size = new System.Drawing.Size(45, 23);
            this.InfoMore_btn.TabIndex = 1;
            this.InfoMore_btn.Text = "More";
            this.InfoMore_btn.UseVisualStyleBackColor = true;
            this.InfoMore_btn.Click += new System.EventHandler(this.InfoMore_btn_Click);
            // 
            // FwVersionTxt
            // 
            this.FwVersionTxt.AutoSize = true;
            this.FwVersionTxt.Location = new System.Drawing.Point(78, 83);
            this.FwVersionTxt.Name = "FwVersionTxt";
            this.FwVersionTxt.Size = new System.Drawing.Size(25, 12);
            this.FwVersionTxt.TabIndex = 10;
            this.FwVersionTxt.Text = "0.00";
            // 
            // LensModelTxt
            // 
            this.LensModelTxt.AutoSize = true;
            this.LensModelTxt.Location = new System.Drawing.Point(78, 60);
            this.LensModelTxt.Name = "LensModelTxt";
            this.LensModelTxt.Size = new System.Drawing.Size(122, 12);
            this.LensModelTxt.TabIndex = 8;
            this.LensModelTxt.Text = "ABCDEFGHIJKLMNOP";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(7, 83);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(68, 12);
            this.label8.TabIndex = 9;
            this.label8.Text = "FW version :";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(6, 60);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(69, 12);
            this.label7.TabIndex = 7;
            this.label7.Text = "Lens model :";
            // 
            // TempUpdate_btn
            // 
            this.TempUpdate_btn.Location = new System.Drawing.Point(94, 22);
            this.TempUpdate_btn.Name = "TempUpdate_btn";
            this.TempUpdate_btn.Size = new System.Drawing.Size(86, 23);
            this.TempUpdate_btn.TabIndex = 0;
            this.TempUpdate_btn.Text = "Update temp. ";
            this.TempUpdate_btn.UseVisualStyleBackColor = true;
            this.TempUpdate_btn.Click += new System.EventHandler(this.TempUpdate_btn_Click);
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(61, 38);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(12, 12);
            this.label6.TabIndex = 5;
            this.label6.Text = "F";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(61, 15);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(13, 12);
            this.label5.TabIndex = 4;
            this.label5.Text = "C";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(51, 35);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(11, 12);
            this.label4.TabIndex = 6;
            this.label4.Text = "o";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(51, 12);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(11, 12);
            this.label3.TabIndex = 4;
            this.label3.Text = "o";
            // 
            // TempFahrTxt
            // 
            this.TempFahrTxt.AutoSize = true;
            this.TempFahrTxt.Font = new System.Drawing.Font("MS UI Gothic", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.TempFahrTxt.Location = new System.Drawing.Point(11, 38);
            this.TempFahrTxt.Name = "TempFahrTxt";
            this.TempFahrTxt.Size = new System.Drawing.Size(25, 15);
            this.TempFahrTxt.TabIndex = 5;
            this.TempFahrTxt.Text = "**";
            // 
            // TempCelsTxt
            // 
            this.TempCelsTxt.AutoSize = true;
            this.TempCelsTxt.Font = new System.Drawing.Font("MS UI Gothic", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.TempCelsTxt.Location = new System.Drawing.Point(11, 15);
            this.TempCelsTxt.Name = "TempCelsTxt";
            this.TempCelsTxt.Size = new System.Drawing.Size(25, 15);
            this.TempCelsTxt.TabIndex = 3;
            this.TempCelsTxt.Text = "**";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.label18);
            this.groupBox4.Controls.Add(this.ZoomGoto_btn);
            this.groupBox4.Controls.Add(this.ZoomTele_btn);
            this.groupBox4.Controls.Add(this.label17);
            this.groupBox4.Controls.Add(this.ZoomGotoVal);
            this.groupBox4.Controls.Add(this.ZoomStepVal);
            this.groupBox4.Controls.Add(this.ZoomWide_btn);
            this.groupBox4.Controls.Add(this.ZoomBar);
            this.groupBox4.Controls.Add(this.ZoomAddrTxt);
            this.groupBox4.Controls.Add(this.ZoomMaxTxt);
            this.groupBox4.Controls.Add(this.ZoomMinTxt);
            this.groupBox4.Controls.Add(this.label13);
            this.groupBox4.Controls.Add(this.label12);
            this.groupBox4.Controls.Add(this.ZoomStatusTxt);
            this.groupBox4.Controls.Add(this.ZoomInit_btn);
            this.groupBox4.Location = new System.Drawing.Point(12, 134);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(226, 184);
            this.groupBox4.TabIndex = 2;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "Zoom";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(125, 157);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(47, 12);
            this.label18.TabIndex = 14;
            this.label18.Text = "Address";
            // 
            // ZoomGoto_btn
            // 
            this.ZoomGoto_btn.Location = new System.Drawing.Point(6, 152);
            this.ZoomGoto_btn.Name = "ZoomGoto_btn";
            this.ZoomGoto_btn.Size = new System.Drawing.Size(45, 23);
            this.ZoomGoto_btn.TabIndex = 5;
            this.ZoomGoto_btn.Text = "Go to";
            this.ZoomGoto_btn.UseVisualStyleBackColor = true;
            this.ZoomGoto_btn.Click += new System.EventHandler(this.ZoomGoto_btn_Click);
            // 
            // ZoomTele_btn
            // 
            this.ZoomTele_btn.Location = new System.Drawing.Point(175, 123);
            this.ZoomTele_btn.Name = "ZoomTele_btn";
            this.ZoomTele_btn.Size = new System.Drawing.Size(45, 23);
            this.ZoomTele_btn.TabIndex = 4;
            this.ZoomTele_btn.Text = "→";
            this.ZoomTele_btn.UseVisualStyleBackColor = true;
            this.ZoomTele_btn.Click += new System.EventHandler(this.ZoomTele_btn_Click);
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(125, 128);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(28, 12);
            this.label17.TabIndex = 13;
            this.label17.Text = "Step";
            // 
            // ZoomGotoVal
            // 
            this.ZoomGotoVal.Location = new System.Drawing.Point(57, 154);
            this.ZoomGotoVal.Name = "ZoomGotoVal";
            this.ZoomGotoVal.Size = new System.Drawing.Size(62, 19);
            this.ZoomGotoVal.TabIndex = 6;
            this.ZoomGotoVal.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // ZoomStepVal
            // 
            this.ZoomStepVal.Location = new System.Drawing.Point(57, 125);
            this.ZoomStepVal.Name = "ZoomStepVal";
            this.ZoomStepVal.Size = new System.Drawing.Size(62, 19);
            this.ZoomStepVal.TabIndex = 3;
            this.ZoomStepVal.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // ZoomWide_btn
            // 
            this.ZoomWide_btn.Location = new System.Drawing.Point(6, 123);
            this.ZoomWide_btn.Name = "ZoomWide_btn";
            this.ZoomWide_btn.Size = new System.Drawing.Size(45, 23);
            this.ZoomWide_btn.TabIndex = 2;
            this.ZoomWide_btn.Text = "←";
            this.ZoomWide_btn.UseVisualStyleBackColor = true;
            this.ZoomWide_btn.Click += new System.EventHandler(this.ZoomWide_btn_Click);
            // 
            // ZoomBar
            // 
            this.ZoomBar.AutoSize = false;
            this.ZoomBar.LargeChange = 500;
            this.ZoomBar.Location = new System.Drawing.Point(10, 94);
            this.ZoomBar.Maximum = 1000000;
            this.ZoomBar.Name = "ZoomBar";
            this.ZoomBar.Size = new System.Drawing.Size(210, 23);
            this.ZoomBar.TabIndex = 1;
            this.ZoomBar.TickFrequency = 500;
            this.ZoomBar.TickStyle = System.Windows.Forms.TickStyle.None;
            this.ZoomBar.MouseUp += new System.Windows.Forms.MouseEventHandler(this.ZoomBar_MouseUp);
            // 
            // ZoomAddrTxt
            // 
            this.ZoomAddrTxt.AutoSize = true;
            this.ZoomAddrTxt.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.ZoomAddrTxt.Location = new System.Drawing.Point(97, 72);
            this.ZoomAddrTxt.Name = "ZoomAddrTxt";
            this.ZoomAddrTxt.Size = new System.Drawing.Size(33, 12);
            this.ZoomAddrTxt.TabIndex = 11;
            this.ZoomAddrTxt.Text = "****";
            // 
            // ZoomMaxTxt
            // 
            this.ZoomMaxTxt.AutoSize = true;
            this.ZoomMaxTxt.Location = new System.Drawing.Point(184, 72);
            this.ZoomMaxTxt.Name = "ZoomMaxTxt";
            this.ZoomMaxTxt.Size = new System.Drawing.Size(29, 12);
            this.ZoomMaxTxt.TabIndex = 12;
            this.ZoomMaxTxt.Text = "****";
            // 
            // ZoomMinTxt
            // 
            this.ZoomMinTxt.AutoSize = true;
            this.ZoomMinTxt.Location = new System.Drawing.Point(10, 72);
            this.ZoomMinTxt.Name = "ZoomMinTxt";
            this.ZoomMinTxt.Size = new System.Drawing.Size(29, 12);
            this.ZoomMinTxt.TabIndex = 10;
            this.ZoomMinTxt.Text = "****";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label13.Location = new System.Drawing.Point(184, 50);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(31, 12);
            this.label13.TabIndex = 9;
            this.label13.Text = "Tele";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label12.Location = new System.Drawing.Point(10, 50);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(33, 12);
            this.label12.TabIndex = 8;
            this.label12.Text = "Wide";
            // 
            // ZoomStatusTxt
            // 
            this.ZoomStatusTxt.AutoSize = true;
            this.ZoomStatusTxt.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.ZoomStatusTxt.Location = new System.Drawing.Point(85, 23);
            this.ZoomStatusTxt.Name = "ZoomStatusTxt";
            this.ZoomStatusTxt.Size = new System.Drawing.Size(80, 12);
            this.ZoomStatusTxt.TabIndex = 7;
            this.ZoomStatusTxt.Text = "Zoom status";
            // 
            // ZoomInit_btn
            // 
            this.ZoomInit_btn.Location = new System.Drawing.Point(6, 18);
            this.ZoomInit_btn.Name = "ZoomInit_btn";
            this.ZoomInit_btn.Size = new System.Drawing.Size(45, 23);
            this.ZoomInit_btn.TabIndex = 0;
            this.ZoomInit_btn.Text = "Init";
            this.ZoomInit_btn.UseVisualStyleBackColor = true;
            this.ZoomInit_btn.Click += new System.EventHandler(this.ZoomInit_btn_Click);
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.label40);
            this.groupBox7.Controls.Add(this.label39);
            this.groupBox7.Controls.Add(this.OptFilCurrTxt);
            this.groupBox7.Controls.Add(this.OptFilNumTxt);
            this.groupBox7.Controls.Add(this.label36);
            this.groupBox7.Controls.Add(this.label35);
            this.groupBox7.Controls.Add(this.Opt3_btn);
            this.groupBox7.Controls.Add(this.Opt2_btn);
            this.groupBox7.Controls.Add(this.Opt1_btn);
            this.groupBox7.Controls.Add(this.Opt0_btn);
            this.groupBox7.Controls.Add(this.OptInit_btn);
            this.groupBox7.Location = new System.Drawing.Point(708, 12);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(120, 306);
            this.groupBox7.TabIndex = 5;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "Optical filter";
            // 
            // label40
            // 
            this.label40.AutoSize = true;
            this.label40.Location = new System.Drawing.Point(57, 156);
            this.label40.Name = "label40";
            this.label40.Size = new System.Drawing.Size(49, 12);
            this.label40.TabIndex = 10;
            this.label40.Text = "No IRCF";
            // 
            // label39
            // 
            this.label39.AutoSize = true;
            this.label39.Location = new System.Drawing.Point(57, 105);
            this.label39.Name = "label39";
            this.label39.Size = new System.Drawing.Size(44, 12);
            this.label39.TabIndex = 9;
            this.label39.Text = "IRCF In";
            // 
            // OptFilCurrTxt
            // 
            this.OptFilCurrTxt.AutoSize = true;
            this.OptFilCurrTxt.Location = new System.Drawing.Point(103, 69);
            this.OptFilCurrTxt.Name = "OptFilCurrTxt";
            this.OptFilCurrTxt.Size = new System.Drawing.Size(11, 12);
            this.OptFilCurrTxt.TabIndex = 8;
            this.OptFilCurrTxt.Text = "1";
            // 
            // OptFilNumTxt
            // 
            this.OptFilNumTxt.AutoSize = true;
            this.OptFilNumTxt.Location = new System.Drawing.Point(103, 47);
            this.OptFilNumTxt.Name = "OptFilNumTxt";
            this.OptFilNumTxt.Size = new System.Drawing.Size(11, 12);
            this.OptFilNumTxt.TabIndex = 6;
            this.OptFilNumTxt.Text = "0";
            // 
            // label36
            // 
            this.label36.AutoSize = true;
            this.label36.Location = new System.Drawing.Point(21, 69);
            this.label36.Name = "label36";
            this.label36.Size = new System.Drawing.Size(77, 12);
            this.label36.TabIndex = 7;
            this.label36.Text = "Current filter :";
            // 
            // label35
            // 
            this.label35.AutoSize = true;
            this.label35.Location = new System.Drawing.Point(6, 47);
            this.label35.Name = "label35";
            this.label35.Size = new System.Drawing.Size(92, 12);
            this.label35.TabIndex = 5;
            this.label35.Text = "Number of filter :";
            // 
            // Opt3_btn
            // 
            this.Opt3_btn.Location = new System.Drawing.Point(6, 250);
            this.Opt3_btn.Name = "Opt3_btn";
            this.Opt3_btn.Size = new System.Drawing.Size(45, 23);
            this.Opt3_btn.TabIndex = 4;
            this.Opt3_btn.Text = "Opt3";
            this.Opt3_btn.UseVisualStyleBackColor = true;
            this.Opt3_btn.Click += new System.EventHandler(this.Opt3_btn_Click);
            // 
            // Opt2_btn
            // 
            this.Opt2_btn.Location = new System.Drawing.Point(6, 200);
            this.Opt2_btn.Name = "Opt2_btn";
            this.Opt2_btn.Size = new System.Drawing.Size(45, 23);
            this.Opt2_btn.TabIndex = 3;
            this.Opt2_btn.Text = "Opt2";
            this.Opt2_btn.UseVisualStyleBackColor = true;
            this.Opt2_btn.Click += new System.EventHandler(this.Opt2_btn_Click);
            // 
            // Opt1_btn
            // 
            this.Opt1_btn.Location = new System.Drawing.Point(6, 150);
            this.Opt1_btn.Name = "Opt1_btn";
            this.Opt1_btn.Size = new System.Drawing.Size(45, 23);
            this.Opt1_btn.TabIndex = 2;
            this.Opt1_btn.Text = "Opt1";
            this.Opt1_btn.UseVisualStyleBackColor = true;
            this.Opt1_btn.Click += new System.EventHandler(this.Opt1_btn_Click);
            // 
            // Opt0_btn
            // 
            this.Opt0_btn.Location = new System.Drawing.Point(6, 100);
            this.Opt0_btn.Name = "Opt0_btn";
            this.Opt0_btn.Size = new System.Drawing.Size(45, 23);
            this.Opt0_btn.TabIndex = 1;
            this.Opt0_btn.Text = "Opt0";
            this.Opt0_btn.UseVisualStyleBackColor = true;
            this.Opt0_btn.Click += new System.EventHandler(this.Opt0_btn_Click);
            // 
            // OptInit_btn
            // 
            this.OptInit_btn.Location = new System.Drawing.Point(6, 18);
            this.OptInit_btn.Name = "OptInit_btn";
            this.OptInit_btn.Size = new System.Drawing.Size(45, 23);
            this.OptInit_btn.TabIndex = 0;
            this.OptInit_btn.Text = "Init";
            this.OptInit_btn.UseVisualStyleBackColor = true;
            this.OptInit_btn.Click += new System.EventHandler(this.OptInit_btn_Click);
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.label19);
            this.groupBox8.Controls.Add(this.FocusGoto_btn);
            this.groupBox8.Controls.Add(this.FocusFar_btn);
            this.groupBox8.Controls.Add(this.label20);
            this.groupBox8.Controls.Add(this.FocusGotoVal);
            this.groupBox8.Controls.Add(this.FocusStepVal);
            this.groupBox8.Controls.Add(this.FocusNear_btn);
            this.groupBox8.Controls.Add(this.FocusBar);
            this.groupBox8.Controls.Add(this.FocusAddrTxt);
            this.groupBox8.Controls.Add(this.FocusMinTxt);
            this.groupBox8.Controls.Add(this.FocusMaxTxt);
            this.groupBox8.Controls.Add(this.label24);
            this.groupBox8.Controls.Add(this.label25);
            this.groupBox8.Controls.Add(this.FocusStatusTxt);
            this.groupBox8.Controls.Add(this.FocusInit_btn);
            this.groupBox8.Location = new System.Drawing.Point(244, 134);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size(226, 184);
            this.groupBox8.TabIndex = 3;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "Focus";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(125, 157);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(47, 12);
            this.label19.TabIndex = 14;
            this.label19.Text = "Address";
            // 
            // FocusGoto_btn
            // 
            this.FocusGoto_btn.Location = new System.Drawing.Point(6, 152);
            this.FocusGoto_btn.Name = "FocusGoto_btn";
            this.FocusGoto_btn.Size = new System.Drawing.Size(45, 23);
            this.FocusGoto_btn.TabIndex = 5;
            this.FocusGoto_btn.Text = "Go to";
            this.FocusGoto_btn.UseVisualStyleBackColor = true;
            this.FocusGoto_btn.Click += new System.EventHandler(this.FocusGoto_btn_Click);
            // 
            // FocusFar_btn
            // 
            this.FocusFar_btn.Location = new System.Drawing.Point(175, 123);
            this.FocusFar_btn.Name = "FocusFar_btn";
            this.FocusFar_btn.Size = new System.Drawing.Size(45, 23);
            this.FocusFar_btn.TabIndex = 4;
            this.FocusFar_btn.Text = "→";
            this.FocusFar_btn.UseVisualStyleBackColor = true;
            this.FocusFar_btn.Click += new System.EventHandler(this.FocusFar_btn_Click);
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(125, 128);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(28, 12);
            this.label20.TabIndex = 13;
            this.label20.Text = "Step";
            // 
            // FocusGotoVal
            // 
            this.FocusGotoVal.Location = new System.Drawing.Point(57, 154);
            this.FocusGotoVal.Name = "FocusGotoVal";
            this.FocusGotoVal.Size = new System.Drawing.Size(62, 19);
            this.FocusGotoVal.TabIndex = 6;
            this.FocusGotoVal.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // FocusStepVal
            // 
            this.FocusStepVal.Location = new System.Drawing.Point(57, 125);
            this.FocusStepVal.Name = "FocusStepVal";
            this.FocusStepVal.Size = new System.Drawing.Size(62, 19);
            this.FocusStepVal.TabIndex = 3;
            this.FocusStepVal.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // FocusNear_btn
            // 
            this.FocusNear_btn.Location = new System.Drawing.Point(6, 123);
            this.FocusNear_btn.Name = "FocusNear_btn";
            this.FocusNear_btn.Size = new System.Drawing.Size(45, 23);
            this.FocusNear_btn.TabIndex = 2;
            this.FocusNear_btn.Text = "←";
            this.FocusNear_btn.UseVisualStyleBackColor = true;
            this.FocusNear_btn.Click += new System.EventHandler(this.FocusNear_btn_Click);
            // 
            // FocusBar
            // 
            this.FocusBar.AutoSize = false;
            this.FocusBar.LargeChange = 500;
            this.FocusBar.Location = new System.Drawing.Point(10, 94);
            this.FocusBar.Name = "FocusBar";
            this.FocusBar.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.FocusBar.RightToLeftLayout = true;
            this.FocusBar.Size = new System.Drawing.Size(210, 23);
            this.FocusBar.TabIndex = 1;
            this.FocusBar.TickFrequency = 500;
            this.FocusBar.TickStyle = System.Windows.Forms.TickStyle.None;
            this.FocusBar.MouseUp += new System.Windows.Forms.MouseEventHandler(this.FocusBar_MouseUp);
            // 
            // FocusAddrTxt
            // 
            this.FocusAddrTxt.AutoSize = true;
            this.FocusAddrTxt.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.FocusAddrTxt.Location = new System.Drawing.Point(97, 72);
            this.FocusAddrTxt.Name = "FocusAddrTxt";
            this.FocusAddrTxt.Size = new System.Drawing.Size(40, 12);
            this.FocusAddrTxt.TabIndex = 11;
            this.FocusAddrTxt.Text = "*****";
            // 
            // FocusMinTxt
            // 
            this.FocusMinTxt.AutoSize = true;
            this.FocusMinTxt.Location = new System.Drawing.Point(184, 72);
            this.FocusMinTxt.Name = "FocusMinTxt";
            this.FocusMinTxt.Size = new System.Drawing.Size(29, 12);
            this.FocusMinTxt.TabIndex = 12;
            this.FocusMinTxt.Text = "****";
            // 
            // FocusMaxTxt
            // 
            this.FocusMaxTxt.AutoSize = true;
            this.FocusMaxTxt.Location = new System.Drawing.Point(10, 72);
            this.FocusMaxTxt.Name = "FocusMaxTxt";
            this.FocusMaxTxt.Size = new System.Drawing.Size(35, 12);
            this.FocusMaxTxt.TabIndex = 10;
            this.FocusMaxTxt.Text = "*****";
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label24.Location = new System.Drawing.Point(184, 50);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(25, 12);
            this.label24.TabIndex = 9;
            this.label24.Text = "Far";
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label25.Location = new System.Drawing.Point(10, 50);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(33, 12);
            this.label25.TabIndex = 8;
            this.label25.Text = "Near";
            // 
            // FocusStatusTxt
            // 
            this.FocusStatusTxt.AutoSize = true;
            this.FocusStatusTxt.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.FocusStatusTxt.Location = new System.Drawing.Point(85, 23);
            this.FocusStatusTxt.Name = "FocusStatusTxt";
            this.FocusStatusTxt.Size = new System.Drawing.Size(84, 12);
            this.FocusStatusTxt.TabIndex = 7;
            this.FocusStatusTxt.Text = "Focus status";
            // 
            // FocusInit_btn
            // 
            this.FocusInit_btn.Location = new System.Drawing.Point(6, 18);
            this.FocusInit_btn.Name = "FocusInit_btn";
            this.FocusInit_btn.Size = new System.Drawing.Size(45, 23);
            this.FocusInit_btn.TabIndex = 0;
            this.FocusInit_btn.Text = "Init";
            this.FocusInit_btn.UseVisualStyleBackColor = true;
            this.FocusInit_btn.Click += new System.EventHandler(this.FocusInit_btn_Click);
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.label27);
            this.groupBox5.Controls.Add(this.IrisGoto_btn);
            this.groupBox5.Controls.Add(this.IrisClose_btn);
            this.groupBox5.Controls.Add(this.label28);
            this.groupBox5.Controls.Add(this.IrisGotoVal);
            this.groupBox5.Controls.Add(this.IrisStepVal);
            this.groupBox5.Controls.Add(this.IrisOpen_btn);
            this.groupBox5.Controls.Add(this.IrisBar);
            this.groupBox5.Controls.Add(this.IrisAddrTxt);
            this.groupBox5.Controls.Add(this.IrisMaxTxt);
            this.groupBox5.Controls.Add(this.IrisMinTxt);
            this.groupBox5.Controls.Add(this.label32);
            this.groupBox5.Controls.Add(this.label33);
            this.groupBox5.Controls.Add(this.IrisStatusTxt);
            this.groupBox5.Controls.Add(this.IrisInit_btn);
            this.groupBox5.Location = new System.Drawing.Point(476, 134);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(226, 184);
            this.groupBox5.TabIndex = 4;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "Iris";
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Location = new System.Drawing.Point(125, 157);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(47, 12);
            this.label27.TabIndex = 14;
            this.label27.Text = "Address";
            // 
            // IrisGoto_btn
            // 
            this.IrisGoto_btn.Location = new System.Drawing.Point(6, 152);
            this.IrisGoto_btn.Name = "IrisGoto_btn";
            this.IrisGoto_btn.Size = new System.Drawing.Size(45, 23);
            this.IrisGoto_btn.TabIndex = 6;
            this.IrisGoto_btn.Text = "Go to";
            this.IrisGoto_btn.UseVisualStyleBackColor = true;
            this.IrisGoto_btn.Click += new System.EventHandler(this.IrisGoto_btn_Click);
            // 
            // IrisClose_btn
            // 
            this.IrisClose_btn.Location = new System.Drawing.Point(175, 123);
            this.IrisClose_btn.Name = "IrisClose_btn";
            this.IrisClose_btn.Size = new System.Drawing.Size(45, 23);
            this.IrisClose_btn.TabIndex = 5;
            this.IrisClose_btn.Text = "→";
            this.IrisClose_btn.UseVisualStyleBackColor = true;
            this.IrisClose_btn.Click += new System.EventHandler(this.IrisClose_btn_Click);
            // 
            // label28
            // 
            this.label28.AutoSize = true;
            this.label28.Location = new System.Drawing.Point(125, 128);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(28, 12);
            this.label28.TabIndex = 13;
            this.label28.Text = "Step";
            // 
            // IrisGotoVal
            // 
            this.IrisGotoVal.Location = new System.Drawing.Point(57, 154);
            this.IrisGotoVal.Name = "IrisGotoVal";
            this.IrisGotoVal.Size = new System.Drawing.Size(62, 19);
            this.IrisGotoVal.TabIndex = 7;
            this.IrisGotoVal.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // IrisStepVal
            // 
            this.IrisStepVal.Location = new System.Drawing.Point(57, 125);
            this.IrisStepVal.Name = "IrisStepVal";
            this.IrisStepVal.Size = new System.Drawing.Size(62, 19);
            this.IrisStepVal.TabIndex = 4;
            this.IrisStepVal.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // IrisOpen_btn
            // 
            this.IrisOpen_btn.Location = new System.Drawing.Point(6, 123);
            this.IrisOpen_btn.Name = "IrisOpen_btn";
            this.IrisOpen_btn.Size = new System.Drawing.Size(45, 23);
            this.IrisOpen_btn.TabIndex = 3;
            this.IrisOpen_btn.Text = "←";
            this.IrisOpen_btn.UseVisualStyleBackColor = true;
            this.IrisOpen_btn.Click += new System.EventHandler(this.IrisOpen_btn_Click);
            // 
            // IrisBar
            // 
            this.IrisBar.AutoSize = false;
            this.IrisBar.LargeChange = 200;
            this.IrisBar.Location = new System.Drawing.Point(10, 94);
            this.IrisBar.Name = "IrisBar";
            this.IrisBar.Size = new System.Drawing.Size(210, 23);
            this.IrisBar.TabIndex = 2;
            this.IrisBar.TickFrequency = 500;
            this.IrisBar.TickStyle = System.Windows.Forms.TickStyle.None;
            this.IrisBar.MouseUp += new System.Windows.Forms.MouseEventHandler(this.IrisBar_MouseUp);
            // 
            // IrisAddrTxt
            // 
            this.IrisAddrTxt.AutoSize = true;
            this.IrisAddrTxt.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.IrisAddrTxt.Location = new System.Drawing.Point(97, 72);
            this.IrisAddrTxt.Name = "IrisAddrTxt";
            this.IrisAddrTxt.Size = new System.Drawing.Size(26, 12);
            this.IrisAddrTxt.TabIndex = 6;
            this.IrisAddrTxt.Text = "500";
            // 
            // IrisMaxTxt
            // 
            this.IrisMaxTxt.AutoSize = true;
            this.IrisMaxTxt.Location = new System.Drawing.Point(184, 72);
            this.IrisMaxTxt.Name = "IrisMaxTxt";
            this.IrisMaxTxt.Size = new System.Drawing.Size(35, 12);
            this.IrisMaxTxt.TabIndex = 12;
            this.IrisMaxTxt.Text = "*****";
            // 
            // IrisMinTxt
            // 
            this.IrisMinTxt.AutoSize = true;
            this.IrisMinTxt.Location = new System.Drawing.Point(10, 72);
            this.IrisMinTxt.Name = "IrisMinTxt";
            this.IrisMinTxt.Size = new System.Drawing.Size(29, 12);
            this.IrisMinTxt.TabIndex = 11;
            this.IrisMinTxt.Text = "****";
            // 
            // label32
            // 
            this.label32.AutoSize = true;
            this.label32.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label32.Location = new System.Drawing.Point(184, 50);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(39, 12);
            this.label32.TabIndex = 10;
            this.label32.Text = "Close";
            // 
            // label33
            // 
            this.label33.AutoSize = true;
            this.label33.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label33.Location = new System.Drawing.Point(10, 50);
            this.label33.Name = "label33";
            this.label33.Size = new System.Drawing.Size(35, 12);
            this.label33.TabIndex = 9;
            this.label33.Text = "Open";
            // 
            // IrisStatusTxt
            // 
            this.IrisStatusTxt.AutoSize = true;
            this.IrisStatusTxt.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.IrisStatusTxt.Location = new System.Drawing.Point(85, 23);
            this.IrisStatusTxt.Name = "IrisStatusTxt";
            this.IrisStatusTxt.Size = new System.Drawing.Size(68, 12);
            this.IrisStatusTxt.TabIndex = 8;
            this.IrisStatusTxt.Text = "Iris status";
            // 
            // IrisInit_btn
            // 
            this.IrisInit_btn.Location = new System.Drawing.Point(6, 18);
            this.IrisInit_btn.Name = "IrisInit_btn";
            this.IrisInit_btn.Size = new System.Drawing.Size(45, 23);
            this.IrisInit_btn.TabIndex = 0;
            this.IrisInit_btn.Text = "Init";
            this.IrisInit_btn.UseVisualStyleBackColor = true;
            this.IrisInit_btn.Click += new System.EventHandler(this.IrisInit_btn_Click);
            // 
            // Setup_btn
            // 
            this.Setup_btn.Location = new System.Drawing.Point(24, 18);
            this.Setup_btn.Name = "Setup_btn";
            this.Setup_btn.Size = new System.Drawing.Size(85, 24);
            this.Setup_btn.TabIndex = 6;
            this.Setup_btn.Text = "Setup";
            this.Setup_btn.UseVisualStyleBackColor = true;
            this.Setup_btn.Click += new System.EventHandler(this.Setup_btn_Click);
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.Setup_btn);
            this.groupBox6.Location = new System.Drawing.Point(351, 12);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(133, 54);
            this.groupBox6.TabIndex = 7;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "Lens setting";
            // 
            // PresetOpen_btn
            // 
            this.PresetOpen_btn.Location = new System.Drawing.Point(6, 18);
            this.PresetOpen_btn.Name = "PresetOpen_btn";
            this.PresetOpen_btn.Size = new System.Drawing.Size(75, 23);
            this.PresetOpen_btn.TabIndex = 0;
            this.PresetOpen_btn.Text = "Open";
            this.PresetOpen_btn.UseVisualStyleBackColor = true;
            this.PresetOpen_btn.Click += new System.EventHandler(this.PresetOpen_btn_Click_1);
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.PresetOpen_btn);
            this.groupBox9.Location = new System.Drawing.Point(12, 324);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Size = new System.Drawing.Size(226, 49);
            this.groupBox9.TabIndex = 6;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "Preset control";
            // 
            // pictureBox1
            // 
            this.pictureBox1.Image = global::LensConnect_Controller.Properties.Resources.logo_ss;
            this.pictureBox1.Location = new System.Drawing.Point(677, 333);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(151, 40);
            this.pictureBox1.TabIndex = 12;
            this.pictureBox1.TabStop = false;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(839, 381);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.groupBox9);
            this.Controls.Add(this.groupBox6);
            this.Controls.Add(this.groupBox7);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.groupBox8);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Form1";
            this.Text = "LensConnect Controller 2.2.0";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ZoomBar)).EndInit();
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.groupBox8.ResumeLayout(false);
            this.groupBox8.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.FocusBar)).EndInit();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.IrisBar)).EndInit();
            this.groupBox6.ResumeLayout(false);
            this.groupBox9.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button UsbConnect_btn;
        private System.Windows.Forms.ComboBox SnComboBox;
        private System.Windows.Forms.Button DeviceScan_btn;
        private System.Windows.Forms.Button UserAreaWrite_btn;
        private System.Windows.Forms.TextBox UserAreaVal;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label FwVersionTxt;
        private System.Windows.Forms.Label LensModelTxt;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button TempUpdate_btn;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label TempFahrTxt;
        private System.Windows.Forms.Label TempCelsTxt;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Button ZoomGoto_btn;
        private System.Windows.Forms.Button ZoomTele_btn;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.TextBox ZoomGotoVal;
        private System.Windows.Forms.TextBox ZoomStepVal;
        private System.Windows.Forms.Button ZoomWide_btn;
        private System.Windows.Forms.Label ZoomMaxTxt;
        private System.Windows.Forms.Label ZoomMinTxt;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label ZoomStatusTxt;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.Label label35;
        private System.Windows.Forms.Button Opt0_btn;
        private System.Windows.Forms.Button OptInit_btn;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Button FocusGoto_btn;
        private System.Windows.Forms.Button FocusFar_btn;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.TextBox FocusGotoVal;
        private System.Windows.Forms.TextBox FocusStepVal;
        private System.Windows.Forms.Button FocusNear_btn;
        private System.Windows.Forms.TrackBar FocusBar;
        private System.Windows.Forms.Label FocusAddrTxt;
        private System.Windows.Forms.Label FocusMinTxt;
        private System.Windows.Forms.Label FocusMaxTxt;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label FocusStatusTxt;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Button IrisGoto_btn;
        private System.Windows.Forms.Button IrisClose_btn;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.TextBox IrisGotoVal;
        private System.Windows.Forms.TextBox IrisStepVal;
        private System.Windows.Forms.Button IrisOpen_btn;
        private System.Windows.Forms.TrackBar IrisBar;
        private System.Windows.Forms.Label IrisAddrTxt;
        private System.Windows.Forms.Label IrisMaxTxt;
        private System.Windows.Forms.Label IrisMinTxt;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.Label IrisStatusTxt;
        private System.Windows.Forms.Button IrisInit_btn;
        private System.Windows.Forms.Button Setup_btn;
        private System.Windows.Forms.Button InfoMore_btn;
        private System.Windows.Forms.Label label39;
        private System.Windows.Forms.Label OptFilCurrTxt;
        private System.Windows.Forms.Label OptFilNumTxt;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.Button Opt3_btn;
        private System.Windows.Forms.Button Opt2_btn;
        private System.Windows.Forms.Button Opt1_btn;
        private System.Windows.Forms.Label label40;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.TrackBar ZoomBar;
        public System.Windows.Forms.Button ZoomInit_btn;
        public System.Windows.Forms.Button FocusInit_btn;
        internal System.Windows.Forms.Label ZoomAddrTxt;
        private System.Windows.Forms.PictureBox pictureBox1;
        internal System.Windows.Forms.Button PresetOpen_btn;
    }
}

